//////////////////////////////////////////////////////////////////////
//	Program Name:	Quick Image Navigator
//	File Name:	QnvView.cfg
//	Language:	Simplified Chinese
//	Update:	2015.04.15
//

//////////////////////////////////////////////////////////////////////
//	Document Viewer Information
//
[Document Viewer]
Manufacturer = Panasonic
Group = Panasonic-DMS
System = Quick Image Navigator
Name = 快速图像导览器
Stamp Directory = Stamp


//////////////////////////////////////////////////////////////////////
//	Registry
//
[Registry]
Registry Root = FILE_LOCAL_MACHINE
Manufacturer = MGCS
Group = Panasonic-DMS
Name = Quick Image Navigator
System Path Key = System Directory
Settings File = QnvView.ini


//////////////////////////////////////////////////////////////////////
//	Library File
//
[Dll]
FileIo = FileIo6.dll
CmnSub = Cmmsub.dll
ImgCtrl = ImgCrtn.dll
FileIoCfg = FileIo6.cfg
CmnSubCfg = Cmmsub.cfg


//////////////////////////////////////////////////////////////////////
//	Option
//
[Option]
ZoomOfGrayDisp = 100
DefaultStampTransparentColorRange = 38
DefaultFileFormat = 9


//////////////////////////////////////////////////////////////////////
//	Image Correction
//
[Image Correction]
MaxRangeOfNoise = 10
MinRangeOfNoise = 1
TickValueOfNoise = 1
DefaultValueOfNoise = 1
OffsetValueOfNoiseCoeffcient = 1
DefaultModeOfEdge = 1
MaxRangeOfEdge = 15
MinRangeOfEdge = 0
TickValueOfEdge = 5
DefaultValueOfEdge = 0
OffsetValueOfEdge = 0


//////////////////////////////////////////////////////////////////////
//	Notify Message
//
[NotifyMsgStr]
DeleteTrash_1 = 清空回收站后将无法还原删除的页面。
DeleteTrash_2 = 确实要清空回收站吗？
Close1 = 您是否要将更改保存到“
Close2 = ”？
PrintCancel = 文档正在打印。确实要取消该打印作业吗？
DeleteCancel_1 = 删除所选页面。
DeleteCancel_2 = 确实要删除吗？
AllPage_1 = 您是否要发送该页面？
AllPage_2 = [是]=所有页面 [否]=所选页面 [取消]=取消


TextAnnotation = 文本注解


LineAnnotation = 线条注解


RectAnnotation = 矩形注解


CircleAnnotation = 椭圆注解


WhiteAnnotation = 白色框注解


BlackAnnotation = 黑色框注解


TagAnnotation = 标签注解


MarkerAnnotation = 标记注解


StampAnnotation = 图章注解


DateAnnotation = 日期注解


PageNoAnnotation = 页码注解


BookmarkAnnotation = 书签注解


DeleteStamp_1 = 删除所选图章。
DeleteStamp_2 = 确实要删除吗？
PrintCancel2 = 文档正在打印。确实要取消该打印作业吗？
notification of saveing new file1 = 无法使用此格式保存当前文件“
notification of saveing new file2 = ”。请更改文件类型，然后重试。
notification of saveing error file1 = “
notification of saveing error file2 = ”正在被预览使用，因此无法保存。请更改文件名，然后重试。
notification of saving file by Jpeg_1 = 您正尝试使用 JPEG 压缩保存此文件。保存后照片质量可能会下降。
notification of saving file by Jpeg_2 = 如果原始文件很重要，我们建议您保存一个备份副本。是否继续？
ConvertNormalPDF = 该文件将不再是 Adobe PDF(高压缩)格式。


//////////////////////////////////////////////////////////////////////
//	Error Message
//
[ErrMsgStr]
LoadImgFile = 无法打开该文件。
NonSupportFile = 此文件不属于支持的文件类型。
Slant = 无法校正歪斜。
Edge = 无法增强边缘。
Noise = 无法消除杂点。
Contrast = 无法调节亮度和对比度。
Color = 无法调节色调和饱和度。
Reverse = 无法反转图像层次。
Rgb = 无法转换为全彩色。
Gray = 无法转换为灰度。
Mono = 无法转换为单色。
Turn = 无法旋转页面。
MovePage = 无法重新排列页面。 
Undo = 无法撤消操作。
CopyPageToClip = 无法复制到剪贴板。
SaveImg = 无法保存该文件。
SaveAsAll = 无法保存该文件。
SaveAsPage = 无法保存该文件。
SaveArea = 无法保存该文件。
Print = 无法打印。
PrintSet = 无法配置打印设置。
Plugin = 无法发送到应用程序。
PluginSet = 无法设置外部应用程序。
DeletePage = 无法删除页面。
IllegalPageNo = 页码无效。
NotDeleteAllPage = 无法删除所有页面。
CopyPage = 无法复制页面。
AddPage = 无法添加页面。
InsertPage = 无法插入页面。
SwitchPage = 无法替换页面。
LoadStamp = 无法读取图章。
DeleteBookmark = 无法删除书签。
AddBookmark = 无法添加书签。
MergeAnnotation = 无法将注解保存到图像。
DeleteArea = 无法删除所选区域。
PasteArea = 无法将图像粘贴到所选区域。
LimitOver1 = 范围为
LimitOver2 = 至
LimitOver3 = 。
InvalidChar = 文件名中不能含有以下字符。
ExistStamp1 = 无法更改“
ExistStamp2_1 = ”的文件名。
ExistStamp2_2 = 指定的文件名已经存在。请指定一个不同的文件名。
RenameStamp1 = 无法更改“
RenameStamp2_1 = ”的文件名。
RenameStamp2_2 = 您不具有访问图章文件的权限，或文件已损坏。
AddStamp_1 = 无法添加图章。
AddStamp_2 = 您不具有访问图章文件夹的权限，或文件夹已损坏。
DeleteStamp_1 = 无法删除图章。
DeleteStamp_2 = 您不具有访问图章文件夹的权限，或文件夹已损坏。
ReadOnlyFile_1 = 该文件被设置为只读文件。
ReadOnlyFile_2 = 请取消文件的只读权限，或使用另一个文件名保存该文件。
InvalidDropData = 输入了无效的文件。
Error at Password = 密码不正确。请确保大小写输入正确，然后重试。
GetSecurity = 无法获取安全性。
SetSecurity = 无法设置安全性。


//////////////////////////////////////////////////////////////////////
//	Go To Page Dialog
//
[DialogSelectPage]
Caption = 跳至
PageNoTitle = 页码(&N) :
OkButton = 确定(&O)
CancelButton = 取消(&C)


//////////////////////////////////////////////////////////////////////
//	Move of Page Dialog
//
[DialogPageSwitch]
Caption = 移动到
PageNoTitle = 页码(&N) :
OkButton = 确定(&O)
CancelButton = 取消(&C)


//////////////////////////////////////////////////////////////////////
//	Annotation Property Dialog
//
[DialogAnnotation]
Caption = 属性
DrawTitle = 颜色和线条


TextTitle = 文本
StampTitle = 图章
LineStyle = 线条样式(&S) :
LineWeight = 线条宽度(&W) :
LineColor = 线条颜色(&L) :
FillColor = 填充色(&C) :
HalfTone = 透明色(&T)
ArrowStyle = 箭头样式(&Y) :
FontGroup = 字体


FontName = 字体名称(&F)
FontStyle = 样式(&Y) :
FontSize = 大小(&S) :
FontSample = 示例
TextColor = 字体颜色(&C) :
DateGroup = 日期组框 :
Date = 日期(&D) :
DateStyle = 格式(&F) :
TextAlign = 文本对齐(&X) :
SaveDefaultFont = 设为默认值(&E)
LoadDefaultFont = 恢复默认值(&R)
AddStamp = 添加(&A)...
DeleteStamp = 删除(&D)
Ok = 确定(&O)
Cancel = 取消(&C)
NoneFillColor = 不填充


ErrWeightStyle = 除实线外，线条宽度为 1。
ErrNoStamp = 未选择图章。
AddDrawMsg = 将添加颜色和线条属性。是否继续？
AddTextMsg = 将添加文本属性。是否继续？
AddStampMsg = 将添加图章属性。是否继续？


//////////////////////////////////////////////////////////////////////
//	Line Style
//
[LineStyleItems]
Solid = 实线
;Dash = 破折线
Dot = 点线
;DashDot = 单点线
;DashDotDot = 双点线
NULL = 无


//////////////////////////////////////////////////////////////////////
//	Arrow Style
//
[ArrowStyleItems]
NULL = 无箭头
LeftArrow = 左箭头
LeftFillArrow = 左箭头(填充)
RightArrow = 右箭头
RightFillArrow = 右箭头(填充)
BothArrow = 双箭头
BothFillArrow = 双箭头(填充)


//////////////////////////////////////////////////////////////////////
//	Date Style
//
[DateStyleItems]
MMDDYY = MM/DD/YY
MMDDYYYY = MM/DD/YYYY
YYMMDD = YY/MM/DD
YYYYMMDD = YYYY/MM/DD
DDMMYY = 
DDMMYYYY = 


//////////////////////////////////////////////////////////////////////
//	Text Alignment
//
[TextAlignItems]
LeftTop = 左侧／顶部
CenterTop = 中间／顶部
RightTop = 右侧／顶部
LeftCenter = 左侧／中间


CenterCenter = 中间／中间


RightCenter = 右侧／中间


LeftBottom = 左侧／底部
CenterBottom = 中间／底部
RightBottom = 右侧／底部


//////////////////////////////////////////////////////////////////////
//	Crrect Skew Dialog
//
[DialogAutoSlant]
Caption = 校正歪斜
Angle = 角度(&A) :
AutoSlantButton = 检测歪斜(&D)
OkButton = 确定(&O)
CancelButton = 取消(&C)
PreView = 预览(&P)


//////////////////////////////////////////////////////////////////////
//	Eliminate Noise Dialog
//
[DialogMedainFilter]
Caption = 消除杂点


Noize = 消除杂点(&N) :
OkButton = 确定(&O)
CancelButton = 取消(&C)
PreView = 预览(&P)


//////////////////////////////////////////////////////////////////////
//	Enhance Edge Dialog
//
[DialogEdge]
Caption = 增强边缘
Edge = 增强边缘(&E) :
OkButton = 确定(&O)
CancelButton = 取消(&C)
PreView = 预览(&P)


//////////////////////////////////////////////////////////////////////
//	Adjust Brightness & Contrast Dialog
//
[DialogContrast]
Caption = 亮度和对比度
Brightness = 亮度(&B) :
Contrast = 对比度(&T) :
OkButton = 确定(&O)
CancelButton = 取消(&C)
PreView = 预览(&P)


//////////////////////////////////////////////////////////////////////
//	Adjust Hue & Saturation Dialog
//
[DialogColor]
Caption = 色调和饱和度
Hue = 色调(&H) :
Chorma = 饱和度(&S) :
OkButton = 确定(&O)
CancelButton = 取消(&C)
PreView = 预览(&P)


//////////////////////////////////////////////////////////////////////
//	Monochrome Conversion Dialog
//
[DialogMono]
Caption = 单色转换
Threshold = 阈值(&T) :
SimpleMono = 简易二进制转换(&B) :
DithMono = 抖动半色调(&D) :
ErrDithMono = 误差扩散半色调(&E) :
DithPattern = 图案(&P) ：
DithPattern44 = 4x4 Bayer
DithPattern44Halftone = 4x4 网格


DithPattern88Halftone = 8x8 网格


OkButton = 确定(&O)
CancelButton = 取消(&C)
PreView = 预览(&P)


//////////////////////////////////////////////////////////////////////
//	File Open Dialog
//
[DialogFile]
Open = 打开
SaveAsAll = 另存为
SaveAsPage = 保存所选页面


SaveAsArea = 保存所选区域




//////////////////////////////////////////////////////////////////////
//	Add Page Dialog
//
[DialogAddPage]
Caption = 添加页面


InputSelect = 导入范围
AllPage = 全部(&A)
SelectPage = 页面(&G)
OkButton = 确定(&O)
CancelButton = 取消(&C)
PreView = 预览(&P)
Thumbnail Size = 60


//////////////////////////////////////////////////////////////////////
//	Insert Page Dialog
//
[DialogInsertPage]
Caption = 插入页面


InsertToAfter1 = 插入到第
InsertToAfter2 = 页后。
InsertToBefore1 = 插入到第
InsertToBefore2 = 页前。
InputSelect = 导入范围
AllPage = 全部(&A)
SelectPage = 页面(&G)
BeforeCheck = 在前面插入(&B)
OkButton = 确定(&O)
CancelButton = 取消(&C)
PreView = 预览(&P)
Thumbnail Size = 60
CheckNextShow = 日后不再显示此对话框。(&I)


//////////////////////////////////////////////////////////////////////
//	Replace Page Dialog
//
[DialogSwitchPage]
Caption = 替换页面


SwitchPosition1 = 替换第
SwitchPosition2 = 页。
InputSelect = 导入范围
AllPage = 全部(&A)
SelectPage = 页面(&G)
OkButton = 确定(&O)
CancelButton = 取消(&C)
PreView = 预览(&P)
Thumbnail Size = 60


//////////////////////////////////////////////////////////////////////
//	Delete Page Dialog
//
[DialogDeletePage]
Caption = 删除页面


TotalPageNo = 页数：
InputSelect = 删除范围
OkButton = 确定(&O)
CancelButton = 取消(&C)


//////////////////////////////////////////////////////////////////////
//	Message Box
//
[DialogMessageBox]
OkButton = 确定(&O)
CancelButton = 取消(&C)
YesButton = 是(&Y)
NoButton = 否(&N)
CheckNextShow = 日后不再显示此信息。(&I)


//////////////////////////////////////////////////////////////////////
//	Image Type
//
[ImageType]
BW = 单色
GRAY16 = 索引颜色
GRAY256 = 灰度
RGB8 = 索引颜色
RGB16 = 索引颜色
RGB256 = 索引颜色
RGB16M = 全彩色
Unknown = 未知


//////////////////////////////////////////////////////////////////////
//	Paper Type
//
[PaperType]
Landscape = 横向


Portrait = 纵向


A3 = A3
A4 = A4
A5 = A5
A6 = A6
B3 = B3
B4 = B4
B5 = B5
B6 = B6
Letter = Letter
HalfLetter = Invoice
Legal = Legal
Postcard = Postcard
FLS1 = FLS1
FLS2 = FLS2
Ledger = Ledger
Irregular = 任意形状


//////////////////////////////////////////////////////////////////////
//	Annotation Type
//
[DialogAnnotationCaption]
TextAnnotation = 文本
LineAnnotation = 线条


RectAnnotation = 矩形
CircleAnnotation = 椭圆
WhiteAnnotation = 白色框


BlackAnnotation = 黑色框


TagAnnotation = 标签
MarkerAnnotation = 标记
StampAnnotation = 图章
DateAnnotation = 日期
PageNoAnnotation = 页码


BookmarkAnnotation = 书签
ActiveAnnotation = 对象




//////////////////////////////////////////////////////////////////////
//	Page Tab
//
[TabCaption]
Thumbnail = 缩略图(&T)
Bookmark = 书签(&B)
Pan = 填充页面




//////////////////////////////////////////////////////////////////////
//	Page List
//
[WinPageList]
Caption = 页面列表




//////////////////////////////////////////////////////////////////////
//	Font
//
[DefaultFont]
RulerFontSize = 8


//////////////////////////////////////////////////////////////////////
//	Status Bar
//
[StatusBar]
Dpi = dpi
Pixel = 像素
Millimeter = 毫米
Inch = 英寸
Kilobyte = KB
Byte = B
FitOfWidth = :W
FitOfHeight = :H
FitOfWindow = :A
OriginalSize = :O
HighCompressionPDF = 高压缩




//////////////////////////////////////////////////////////////////////
//	Input Password Dialog
//
[DialogPassword]
Caption = 文档打开密码


CaptionEx = 权限密码


FileIsProtected1 = “
FileIsProtected2 = ”受保护。请输入密码。
PasswordTitle = 输入密码(&E) :
OkButton = 确定(&O)
CancelButton = 取消(&C)


